
a { color: #3e454c; }
a:hover { 
    color: #bbbaba;
    text-decoration: none; 
}

/*************** Header ***************/
.logo-top { 
    text-align: center; 
    //background-color: #2d2d2d; 
    line-height: 112px; 
    background-color: #ffffff; 
}
#img-logo img { 
    // margin: 23px 0 22px; 
    margin: 13px 0 12px; 
    // background-color: #2d2d2d; 
    
}
#superfish-1 > li {position: relative;}
#superfish-1 > li#menu-8898-1 >a {padding-bottom: 29px; } // for two line text menu items
#superfish-1 > li.first { width: auto; }
#superfish-1 > li.first >a { text-indent: 0; }
#superfish-1 > li.first >a:after { background: none; }
#superfish-1 > li > a:hover, 
#superfish-1 > li.active-trail > a, 
#superfish-1 > li.sfHover > a { 
    background-color:#19331a;
    background-image:-moz-linear-gradient(top,#19331a,#19331a);
    background-image:-webkit-gradient(linear,0 0,0 100%,from(#19331a),to(#19331a));
    background-image:-webkit-linear-gradient(top,#19331a,#19331a);
    background-image:-o-linear-gradient(top,#19331a,#19331a);
    background-image:linear-gradient(to bottom,#19331a,#19331a);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#19331a', endColorstr='#19331a', GradientType=0);
}
#superfish-1 > li ul {
    padding: 0px;
}
#superfish-1 > li ul li {
    padding: 0px;
}
#superfish-1 > li ul li > a {padding: 47px 0;}
#superfish-1 > li ul li > a:hover, 
#superfish-1 > li ul li.active-trail > a, 
#superfish-1 > li ul li.sfHover > a { 
    color: #ffffff; 
    background: #19331a;
}
.sf-menu.sf-style-coffee li, 
.sf-menu.sf-style-coffee.sf-navbar { 
    // background: #9dc02e; 
    background: #19331a; 
}
/*#block-superfish-1 select option { padding: 5px; }*/
#block-superfish-1 select { 
    color: #fff!important;
    padding: 5px; 
    border: none;
    font-family: 'Open Sans', sans-serif;
    margin-top: 14px;
}

@media (max-width: 767px) {
    #block-superfish-1 select {
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 1px;
        text-overflow: '';
    }
    #block-superfish-1 select::-ms-expand {
        display: none;
    }
    #block-superfish-1 nav:after {
        content:"\f078";
        font-family: FontAwesome;
        color:#fff;
        right:6px;
        position:absolute;
        top:14px;
        z-index: 900;
    }
}


.front #header { 
    height: auto!important; 
    // background: #f5f6f6;
}

.header-section-2 { display: none; }

.slogan { margin: 70px 0px 334px; }

.stickup {
    background-color: #4a4a4a;
    background-image: -moz-linear-gradient(top,#4e4e4e,#444444);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#4e4e4e),to(#444444));
    background-image: -webkit-linear-gradient(top,#4e4e4e,#444444);
    background-image: -o-linear-gradient(top,#4e4e4e,#444444);
    background-image: linear-gradient(to bottom,#4e4e4e,#444444);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4e4e4e', endColorstr='#ff444444', GradientType=0);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
}

#flexslider-1 { height: 656px; }


.view-slider .flex-control-nav { bottom: 300px; }
.view-slider .flex-caption .inner { background: rgba(255,255,255,0.7); }
.view-slider .flex-caption .inner p { color: #464646; }
.view-slider:hover .flex-prev { left: 10%; }
.view-slider:hover .flex-next { right: 10%; }

.browsehappy { padding: 35px 0; font-size: 15px; }
.browsehappy strong { color: #8b2331; }
.browsehappy a { color: #9dc02e; }
.browsehappy a:hover { color: #9dc02e; text-decoration: underline; }

.logged-in .region-register-top {display: none;}
.top-register-holder {float: right; margin: 20px; background-color: #000;}
.top-register-holder a {color: #fff;}
.top-register-holder a:hover {color: #9dc02e;}


/************** Content ********************/

// .view-block-1_header { background: #9bc349; }
.view-block-1 .btn-align a:before {
    background-color: #bbbaba;
    background-image: -moz-linear-gradient(top,#bbbaba,#bbbaba);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#bbbaba),to(#bbbaba));
    background-image: -webkit-linear-gradient(top,#bbbaba,#bbbaba);
    background-image: -o-linear-gradient(top,#bbbaba,#bbbaba);
    background-image: linear-gradient(to bottom,#bbbaba,#bbbaba);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbaba', endColorstr='#bbbaba', GradientType=0);
}
.view-block-1 .icon img {border-radius: 50%;}

.view-block-2 .banner-wrap a:after {
    background-color: #19331a;
    background-image: -moz-linear-gradient(top,#19331a,#19331a);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#19331a),to(#19331a));
    background-image: -webkit-linear-gradient(top,#19331a,#19331a);
    background-image: -o-linear-gradient(top,#19331a,#19331a);
    background-image: linear-gradient(to bottom,#19331a,#19331a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#19331a', endColorstr='#19331a', GradientType=0);
}
.view-block-2 .banner-wrap a strong { color: #bbbaba; }

// .color-1 { color: #8B2331; }

// .testi-body:after {
//     background-color: #8B2331;
//     background-image: -moz-linear-gradient(top,#8B2331,#8B2331);
//     background-image: -webkit-gradient(linear,0 0,0 100%,from(#8B2331),to(#8B2331));
//     background-image: -webkit-linear-gradient(top,#8B2331,#8B2331);
//     background-image: -o-linear-gradient(top,#8B2331,#8B2331);
//     background-image: linear-gradient(to bottom,#8B2331,#8B2331);
//     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8B2331', endColorstr='#8B2331', GradientType=0);
// }

// .block-simple-subscription-subscribe .simple_subscription_header:before { color: #8B2331; }

.view-block-4 .views-row .counter { background: #8B2331; }

.block-views-recent-posts-block .views-field-created { color: #8B2331; }

.view-news .post-date .day { color: #8B2331; }

.poll .bar .foreground { background-color: #8B2331; }

.node-submitted .fa { color: #8B2331; }

// .title-box.color-1 {
//     background-color: #8B2331;
//     background-image: -moz-linear-gradient(top,#8B2331,#8B2331);
//     background-image: -webkit-gradient(linear,0 0,0 100%,from(#8B2331),to(#8B2331));
//     background-image: -webkit-linear-gradient(top,#8B2331,#8B2331);
//     background-image: -o-linear-gradient(top,#8B2331,#8B2331);
//     background-image: linear-gradient(to bottom,#8B2331,#8B2331);
//     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8B2331', endColorstr='#8B2331', GradientType=0);
// }
.title-box.color-1 h5{ color: #1b400a; }

.title-box.color-2 h5 { color: #bbbaba; }

// .custom-list ul li a:before { background: url(../images/arrow-red.png) 0 0 no-repeat; }

.testi-body .author { color: #fff; }

.flexslider .flex-direction-nav a:hover { color: #a2c330; }

// .block-simple-subscription-subscribe .form-submit {
//     background-color: #8B2331;
//     background-image: -moz-linear-gradient(top,#8B2331,#8B2331);
//     background-image: -webkit-gradient(linear,0 0,0 100%,from(#8B2331),to(#8B2331));
//     background-image: -webkit-linear-gradient(top,#8B2331,#8B2331);
//     background-image: -o-linear-gradient(top,#8B2331,#8B2331);
//     background-image: linear-gradient(to bottom,#8B2331,#8B2331);
//     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8B2331', endColorstr='#8B2331', GradientType=0);
// }

// .btn a, 
// .more-link a, 
// input[type="submit"], 
// input[type="reset"], 
// ul.links li a, 
// .view-portfolio .views-field-view-node a, 
// #block-poll-recent ul.links li a, 
// #filters li a, 
// .content ul.pager li a, 
// .content ul.pager li.pager-current, 
// .view .date-nav-wrapper .date-prev a, 
// .view .date-nav-wrapper .date-next a, 
// .form-submit { background: #8B2331;  }

// ul li, 
// .item-list ul li, 
// ul.menu li, 
// .style-list-1 ul li { background: url(../images/arrow-red.png) 0 6px no-repeat; }

h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover { //color: #1b400a; }

.block-views-recent-posts-block .more-link a { color: #8B2331; }

.node-submitted ul li a:hover { color: #464646; }

ul li a:hover, 
.item-list ul li a:hover, 
ul.menu li a:hover, 
.style-list-1 ul li a:hover { 
    color: #bbbaba; 
}

.contextual-links-region .node-title a:hover { color: #bbbaba; }

.field-name-taxonomy-forums ul.links li a, 
.field-type-taxonomy-term-reference ul.links li a { color: #3e454c; }
.field-name-taxonomy-forums ul.links li a:hover, 
.field-type-taxonomy-term-reference ul.links li a:hover {
    text-decoration: none;
    color: #bbbaba;
}

// .page-page-404 {
//     // color: #8B2331;
//     color: #19331a;
// }

.parallax-bg { 
    background-image: url(/sites/default/files/parallax.jpg)\0/;/* IE8 */ 
    background-position: center center\0/;/* IE8 */ 
}

// .embedded-video .player iframe { width: 100%; }
#block-block-11 {padding: 0;}
.vertical-share {
    position: fixed;
    top: 35%;
    right: 0;
    padding: 14px 11px 0px 14px;
    // background-color: #a2c331;
    background-color: #19331a;
    z-index: 99;
}
.vertical-share a {
    display: block;
    margin-bottom: 14px;
    border: 1px solid white;
    color: #ffffff;
}
.vertical-share a:hover {
    color: #7d7d7d;
    border-color: #7d7d7d;
}
.vertical-share a.tm-follow-link:before {
    padding: 14px 10px 14px 14px;
}


// .content_top_wrapper { 
//     background: url(/sites/default/files/Swirly-Pattern-03.png) ;
//     background-repeat:no-repeat; 
//     background-size:100%; 
//     background-position:center;
// }

.views-field-field-employee-position {
    // color: #9dc02e;
    color: #464646;
    margin-bottom: 7px;
}
.views-field-field-employee-mobile .views-label,
.views-field-field-employee-email .views-label,
.views-field-field-employee-phone .views-label {
    float: left;
    margin-right: 7px;
}
.views-field-field-employee-mobile,
.views-field-field-employee-mobile a,
.views-field-field-employee-email,
.views-field-field-employee-email a,
.views-field-field-employee-phone,
.views-field-field-employee-phone a {
    color: #9dc02e;
}
.views-field-field-employee-mobile:hover,
.views-field-field-employee-mobile a:hover,
.views-field-field-employee-email:hover,
.views-field-field-employee-email a:hover,
.views-field-field-employee-phone:hover,
.views-field-field-employee-phone a:hover {
    color: #bbbaba;
}
.views-field-field-social {
    margin-top: 7px;
    margin-bottom: 7px;
}
.views-field-field-social a {
    border: 1px solid #9dc02e;
    border-radius: 50%;
    color: #9dc02e;
    display: block;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    text-decoration: none;
    width: 28px;
}
.views-field-field-social a:hover {
    border-color: #bbbaba;
    color: #bbbaba;
}

.basic-page .pdfs a i::before {
    color: #9dc02e;
}

.border-one {margin-bottom: 35px;}
.block-views-block-2-block.border-one {margin-bottom: 15px;}
.region-content .block-views-block-2-block {padding-bottom: 0px;}

/****** contact form *****/
.node-149::before {display: none;}
.webform-client-form-149 {width: 100%;}
.webform-client-form-149 .webform-component-textfield,
.webform-client-form-149 .webform-component-email {
    float: left;
    margin-left: 4%;
    width: 48%;
    margin-bottom: 1em;
}
.webform-client-form-149 .webform-component--address-line-1,
.webform-client-form-149 .webform-component--address-line-2, 
.webform-client-form-149 .webform-component--address-line-3,
.webform-client-form-149 .webform-component--profession-contact {
    width: 100%;
    margin-left: 0;
    float: left;
    margin-bottom: 1em;
}
.webform-client-form-149 .webform-component--address-line-1 input[type="text"],
.webform-client-form-149 .webform-component--address-line-2 input[type="text"], 
.webform-client-form-149 .webform-component--address-line-3 input[type="text"] {
    width: 100%;
}
.webform-client-form-149 .webform-component--how-did-you-hear-about {
    width: 100%;
    margin-left: 0;
    float: left;
    margin-top: 0;
    margin-left: 25px;
}
.webform-client-form-149 .webform-component--how-did-you-hear-about .form-checkboxes {
    margin-left: 14px;
    margin-top: 14px;
}
.webform-client-form-149 .webform-component--how-did-you-hear-about .form-checkboxes .form-item {
    float: left;
    width: 50%;
}
.webform-client-form-149 .webform-component--how-did-you-hear-about label,
.webform-client-form-149 .webform-component--how-did-you-hear-about label .form-required {
    font: 14px Arial, Helvetica, sans-serif;
    color: #000;
}
.webform-client-form-149 .webform-component-textfield:first-child,
.webform-client-form-149 .webform-component--last-name-contact {
    margin-top: 0px;
}
.webform-client-form-149 .webform-component-textfield:first-child,
.webform-client-form-149 .webform-component-email,
.webform-client-form-149 .webform-component--profession-contact {
    margin-left: 0px;
}
.webform-client-form-149 select {
    width: 100%;
    margin-bottom: 1em;
}
.webform-client-form-149 textarea {
    margin-bottom: 2em;
}
.webform-client-form-149 input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000;}
.webform-client-form-149 input[type="text"]::-moz-placeholder { /* Firefox 19+ */color: #000;}
.webform-client-form-149 input[type="text"]:-ms-input-placeholder { /* IE 10+ */color: #000;}
.webform-client-form-149 input[type="text"]:-moz-placeholder { /* Firefox 18- */color: #000;}
.webform-client-form-149 input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000;}
.webform-client-form-149 input[type="email"]::-moz-placeholder { /* Firefox 19+ */color: #000;}
.webform-client-form-149 input[type="email"]:-ms-input-placeholder { /* IE 10+ */color: #000;}
.webform-client-form-149 input[type="email"]:-moz-placeholder { /* Firefox 18- */color: #000;}
.webform-client-form-149 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000;}
.webform-client-form-149 textarea::-moz-placeholder { /* Firefox 19+ */color: #000;}
.webform-client-form-149 textarea:-ms-input-placeholder { /* IE 10+ */color: #000;}
.webform-client-form-149 textarea:-moz-placeholder { /* Firefox 18- */color: #000;}
@media (max-width: 1420px) {
    .webform-client-form-149 {width: 88%;}
}
@media (max-width: 1250px) {
    .webform-client-form-149 {width: 84%;}
}
@media (max-width: 995px) {
    .webform-client-form-149 .webform-component--profession-contact,
    .webform-client-form-149 .webform-component--primary-place-of-practice-contact {
        width: 100%;
        margin-left: 0px;
    }
    .webform-client-form-149 .webform-component--how-did-you-hear-about .form-checkboxes .form-item {
        float: none;
        width: 100%;
    }
} 
@media (max-width: 767px) {
    .webform-client-form-149 {width: 100%;}
} 
@media (max-width: 479px) {
    .webform-client-form-149 .webform-component-textfield,
    .webform-client-form-149 .webform-component-email {
        width: 100%;
        margin-left: 0px;
    }
}

/****** Training register form *****/
.webform-client-form-256 .webform-component-textfield,
.webform-client-form-256 .webform-component-email {
    float: left;
    margin-left: 4%;
    width: 48%;
    margin-bottom: 1em;
}
.webform-client-form-256 .webform-component-textfield:first-child,
.webform-client-form-256 .webform-component--last-name-training {
    margin-top: 0px;
}
.webform-client-form-256 .webform-component-textfield:first-child,
.webform-client-form-256 .webform-component-email {
    margin-left: 0px;
}
.webform-client-form-256 .webform-component-email,
.webform-client-form-256 .webform-component--phone-number-training {
    margin-bottom: 2em;
}
.webform-client-form-256 select {
    width: 100%;
    margin-bottom: 1em;
}
.webform-client-form-256 textarea {
    margin-bottom: 2em;
}
.webform-client-form-256 input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000;}
.webform-client-form-256 input[type="text"]::-moz-placeholder { /* Firefox 19+ */color: #000;}
.webform-client-form-256 input[type="text"]:-ms-input-placeholder { /* IE 10+ */color: #000;}
.webform-client-form-256 input[type="text"]:-moz-placeholder { /* Firefox 18- */color: #000;}
.webform-client-form-256 input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000;}
.webform-client-form-256 input[type="email"]::-moz-placeholder { /* Firefox 19+ */color: #000;}
.webform-client-form-256 input[type="email"]:-ms-input-placeholder { /* IE 10+ */color: #000;}
.webform-client-form-256 input[type="email"]:-moz-placeholder { /* Firefox 18- */color: #000;}
.webform-client-form-256 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000;}
.webform-client-form-256 textarea::-moz-placeholder { /* Firefox 19+ */color: #000;}
.webform-client-form-256 textarea:-ms-input-placeholder { /* IE 10+ */color: #000;}
.webform-client-form-256 textarea:-moz-placeholder { /* Firefox 18- */color: #000;}  
@media (max-width: 479px) {
    .webform-client-form-256 .webform-component-textfield,
    .webform-client-form-256 .webform-component-email {
        width: 100%;
        margin-left: 0px;
    }
}

/************** Facebook feeding box ********************/




/************** Grid Page ********************/

.node-type-grid-page .node-header {
    margin-bottom: 0px;
}

.node-content>.field-name-field-grid-children {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 25px;
}

.field-name-field-grid-children>.field-items>.field-item { 
    float: left; 
    margin-bottom: 40px; 
    min-height: 440px;
}

.field-name-field-grid-children .field-items:after {
    content: "";
    display: block;
    clear: both;
}

.grid-item img { margin-bottom: 20px; }
.grid-container .grid-item { margin: 0px 15px 15px; }
.field-name-field-grid-children .field-item .clearfix { position: initial; }
.field-item .node-teaser .field-type-image { margin-bottom: 0px; }

.node-teaser .field-name-body { 
    height: 70px; 
    overflow: hidden;
}

.field-name-field-grid-children .field-items .node-footer {
    margin: 0px;
    padding: 0px;
}

.grid-container .grid-item .node-links {
    margin-top: 14px;
}

@media (max-width: 1250px) {
    .grid-container .grid-item.grid-4 { width:293px; }
}

@media (max-width: 995px) {
    .grid-container .grid-item.grid-4 { width:359px; }
}

@media (max-width: 767px) {
    
    .grid-container .grid-item.grid-4 { width:100%; }

    .field-name-field-grid-children>.field-items>.field-item { 
        float: none; 
        margin-bottom: 5px; 
        min-height: auto;
    }

    .node-teaser .field-name-body { height: auto; }

    .field-name-field-grid-children .field-items .node-footer { margin: 0px; }
    
    .node-page.node-teaser {
        display: block;
        float: none;
        margin: 0 0 30px;
        width: auto;
    } 

}

/************** Slider ********************/
#header {
    background-image: none;
}

#block-views-slider-block .flex-control-nav.flex-control-paging,
#block-views-slider-block .views-field-field-slide-content-reference,
#block-views-slider-block .views-field-field-slide-text-alignment {
    display: none;
}

#block-views-slider-block .flex-caption h2 {
    color: #fff;
}

#flexslider-1 {
    height: 656px;
    /*overflow:hidden;
    position:relative;*/
}

#flexslider-1 .slides li div img {
    max-width: inherit;
    min-width:100%;
    /*width:auto;*/
    overflow:hidden;
    height:auto;
}

#flexslider-1 .slides,
#flexslider-1 .slides li,
#flexslider-1 .slides li div.views-field-field-slide-image,
#flexslider-1 .slides li div.views-field-field-slide-image div {
    height: 100%;
}

#flexslider-1 .flex-caption h2 {
    margin-bottom: 0px;
}

#flexslider-1 .flex-caption h2:after {
    display:block;
    content:"";
    clear:both;
}

#flexslider-1 .flex-caption h2 a {
    display:block;
}

#flexslider-1 .flex-caption h2 a.right {
    text-align: right;
    width:50%;
    float:right;
}

#flexslider-1 .flex-caption h2 a.center {
    text-align: center;
    width:60%;
    margin:auto;
}

#flexslider-1 .flex-caption h2 a.left {
    text-align: left;
    width:50%;
    float:left;
}

#flexslider-1 .flex-caption h2 a.hide {
    display:none;
}

.view-slider .flex-caption .container-12 {
    top:30%;
}

@media (max-width: 1300px) {
    #flexslider-1 .slides li div img {
        width:auto;
        height:100%;
    }
}

@media (max-width: 1200px) {
    #flexslider-1 { height: 580px; }
}

@media (max-width: 1200px) {
    #flexslider-1 { height: 550px; }
}

@media (max-width: 767px) {
    #flexslider-1 { height: auto; }
    #flexslider-1 .slides li div img {
        width:100%;
        height:auto;
    }

    #block-views-slider-block .view-slider .flex-caption .container-12 {
        left:50%;
        width:100%;
        position:absolute;
        top:50%;
        transform:translate(-50%,-50%);
        -moz-transform:translate(-50%,-50%);
        -ms-transform:translate(-50%,-50%);
        -o-transform:translate(-50%,-50%);
        -webkit-transform:translate(-50%,-50%);
    }

    #flexslider-1 .flex-caption .container-12 .grid-12 {
        text-align: center;
    }

    #flexslider-1 .flex-caption h2 a.right,
    #flexslider-1 .flex-caption h2 a.center,
    #flexslider-1 .flex-caption h2 a.left {
        text-align: center;
        width:70%;
        float:none;
        margin: auto
    }
}

/************** Footer ********************/

#backtotop { box-shadow: 0 0 0 4px #bbbaba; }
#backtotop:before { background: #bbbaba; }

.tm-follow-links div.tm-follow-link-wrapper a:hover { color: #bbbaba; }
.tm-follow-links div.tm-follow-link-wrapper a:before { color: #bbbaba; }

div.location-list ul li .fa { color: #bbbaba; }

.block-copyright a:hover { color: #bbbaba; }
.block-copyright .sitename {
    background: url(../images/logo-without-txt.png) 0 0 no-repeat;
    line-height: 90px;
    padding: 0 0 0 114px;
}

.region-footer { padding: 60px 0 28px; }

#habla_window_div #habla_topbar_div { background: #bbbaba none repeat scroll 0 0!important; }

#olark-wrapper button.olark-launch-button { background-color: #9dc02e !important; }
#olark-wrapper div.olark-top-bar {
    background-color: #9dc02e !important;
    border-color: #9dc02e !important;
}
#olark-wrapper #olark-container button.olark-form-send-button {
    background-color: #9dc02e !important;
}

/************** Responsive ********************/

@media (max-width: 1250px) {
    #superfish-1 > li,
    #superfish-1 > li ul li { font-size: 11px!important; }
    #img-logo img { 
  
        margin: 21px 0 21px;
    }
    .view-our-team .views-row {min-height: 606px;}
}
@media (max-width: 995px) {
    #superfish-1 > li,
    #superfish-1 > li ul li { font-size: 10px!important; }
    #img-logo img { 
        margin: 29px 0 28px; 
    }
    .slogan { margin: 70px 0px 300px; }
    .view-our-team .views-row {min-height: auto;}
}

@media (max-width: 767px) {
    .slogan { margin: 70px 0px; }
    .front #header { padding-bottom: 0px!important; }
    .logo-top, .menu-top { margin: 0px!important; }
    .vertical-share {display: none;}
}

/*************************slides*************************/
.slides .flex-caption h2 {
    display: none;
}